/* clearfix背景指定回避 */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */



/* -- ヘッダー -- */
#img_header {
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
	width: 100%;
}

#img_header img {
	max-width: 100%;
	width: 100%;
}

/* -- コンテンツ説明 -- */
.contents_txt {
	margin: 0 10px;
	padding: 0;
	font-size: 85%;
	font-weight: bold;
	color: #666666;  
}


/* -- 注意事項 -- */
.cation {
	margin: 10px;
	padding: 0;
	font-size: 80%;
	font-weight: bold;
}


/* -- ホームDL -- */
.home_dl {
	margin: 5px 0;
	padding: 0;
	font-weight: bold;
	color: #ff0000;
	font-size: 80%;
	text-align: center;
}


/* -- ダウンロードボタン -- */
.reg_now{
	margin: 10px 0px;
	padding: 0;
}

.btnTop {
	margin: 0 auto;
	padding: 3px;
	width: 200px;
	height: 30px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	border-radius: 15px;
	-webkit-border-radius: 16px;
}

.btnTop a {
	display: block;
	padding: 5px;
	color: #ffffff;
	text-decoration: none;
}

.btnTop a span {
	font-size: 75%;
	display: inline;
}


/* -- 対応ホーム一覧,ホーム仕様,対応機種 -- */
.support_home{
	margin: 0 0 30px 0;
	padding: 0;
	font-weight:bold;
	font-size: 80%;
	color: #666666;
	text-align: center;
}

.support_home_title{
	margin: 0;
	padding: 0 3px 0 20px;
	top: 7px;
	width: 70px;
	position: relative;
}

.support_home_table {
	margin: 3px 15px;
	padding: 6px 10px;
	border: solid 1px #a9a9a9;
	text-align: center;
}

.support_home_table table{
	margin: 0 auto;
	padding: 0;
	font-size: 75%;
}

.support_home_table td {
	padding: 1px 3px;
	text-align: center;
}

td.support{
	color: #e0635b;
	text-align: right;
}

td.unsupport{
	color: #a9a9a9;
	font-weight: normal;
}

.home_value{
	color:#a9a9a9;
	text-align: left;
	font-weight: bold;
}
.taiou_kotira {
	display:inline;
	overflow:hidden;
	text-align:left;
	position:relative;
	top:-15px;
	left:140px;
	margin:0;
	padding:0;
	font-size: 85%;
	font-weight: bold;
}

/* -- ホームについて -- */
#notes {
	margin:0 15px 0 0;
	padding:0;
	text-align:right;
	font-size: 70%;
	color: #e74473;
}


/* -- 各タイトルバー -- */
.title_bar {
	margin: 30px auto 15px;
	padding:2px 10px 4px;
	width: 200px;
	color: #ffffff;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
}


/* -- ホーム二階層目画像 -- */
#home_2nd {
	margin:10px;
	padding: 0;
	text-align: center;
}

#home_2nd img {
	margin:0;
	padding:0;
	border: solid 1px #a9a9a9;
}


/* -- 各コンテンツ画像 -- */
.contents_img {
	margin: 10px 20px;
	text-align: center;
}

.contents_img img {
	border: solid 1px #a9a9a9;
}


/* -- 動画 -- */
#movie {
	margin: 30px 0 10px;
	text-align: center;
}


/* -- インフォメーション -- */
#info {
	margin: 0;
	padding: 0 0 20px;
	text-align: center;
	height: 140px;
}


/* -- 画像拡大 -- */
#dialog_link {
  position: relative;    
  padding: .4em 1em;
  text-decoration: none;
}

#dialog_link span.ui-icon { 
  position: absolute;
  top: 5px; left: 2px;
}


/* -- インフォメーションリンク -- */
.jquery {
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	color: #666666;
	text-decoration: none;
}


/* -- ソーシャルリンク -- */
#social {
	margin: 20px;
	padding: 0;
	width:250px;
	overflow:hidden;
}

#social ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

#social li {
	margin: 0;
	padding: 0;
	float: left;
}


/* -- トラックバック -- */
#wrap {
	margin:0;
	padding:0;
}

#trackback {
	margin: 0 0 20px;
	padding: 0 30px;
}


/* -- コメント -- */
#coment_area {
	margin: 0 0 30px;
	padding: 0 30px;
}

#coment_area form {
	margin: 10px 0;
	padding: 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}

#coment_area dl {
	margin: 0 auto 20px;
}

#coment_area dt {
	margin: 0 0 5px;
	padding: 0;
	font-weight: bold;
}

#coment_area dd {
	margin: 0 0 10px;
	padding: 0;
}

input,textarea {
	padding: 5px;
}

.require {
	font-size: 75%;
	color: #ff5d25;
}

#touch_footer {
	margin: 20px 0 30px;
	padding: 0;
	text-align:center;
}

#touch_footer p {
	margin:5px;
	padding:0;
	text-align: center;
	font-weight: bold;
	color: #000000;
}

/*　mineへのリンク　*/
.mine {
	max-width:240px;
	margin:25px auto;
	border:1px solid #903;
	text-align:center;
}
.mine img {
	vertical-align:bottom;
}
.cont {
	margin: 20px 2%;
	padding: 5px 10px 10px;
	text-align: center;
	background-color: #FFFFFF;
	border-radius:10px;
	border:dotted 1px #333;
}
.case {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	margin: 10px;
	color: #D83D44;
}

/*　好き！ボタン　*/
.like {
	text-align:center;
	margin:0 auto;
	margin-top:20px;	
}
.like p a {
	display:block;
	text-align:right;
	padding-right:10px;
	font-size:85%;
}

/* -- お問い合わせリンク -- */
.faq {
	margin:15px;
	padding:0;
	text-align:center;
}